﻿.WEBLIB_Registration { margin: 0 auto; }

.WEBLIB_Registration * { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #103471; outline: none; }

.WEBLIB_Registration a { color: #00f; }

.WEBLIB_Registration .EventGroup { margin-top: 20px; }
.WEBLIB_Registration .EventGroup h2 { font-size: 16px; border-bottom: 1px solid #4c436d; color: #4c436d; }
.WEBLIB_Registration .EventGroup .TableWraper { margin: 10px 15px 10px 15px; }
.WEBLIB_Registration .EventGroup table { width: 100%; margin: 0; padding: 0;  border: 1px solid #cdcde1; }
.WEBLIB_Registration .EventGroup td { padding: 3px; vertical-align: top; background-color: #F0EFF5; border-top: 1px solid #cdcde1; }
.WEBLIB_Registration .EventGroup td.NoEvents { border-right-width: 2px; padding: 5px; background-color: #726E6E; color: #fff; border-top-width: 0; }
.WEBLIB_Registration .EventGroup td.Title { font-weight: bold; color: #504963; font-size: 15px; vertical-align:middle; height: 20px; border-top-color: transparent; }

.WEBLIB_Registration .EventGroup .Important { color: #a74141; }

.WEBLIB_Registration .EventGroup td.Actions { border-right: 1px solid #cdcde1; vertical-align: top; text-align: center; width: 110px; padding: 3px 0 0 0; border-top-color:transparent; }
.WEBLIB_Registration .EventGroup .Actions a { display: block; width: 100px; height: 25px; background: url('Buttons.png') transparent no-repeat 0 0; margin: 0 5px; padding-top: 5px; font-size: 14px; font-weight: bold; margin-bottom: 3px; }
.WEBLIB_Registration .EventGroup .Actions a:hover { text-decoration: none; }
.WEBLIB_Registration .EventGroup .Actions .EventView { background-position: 0 0; color: #FFCC00; }
.WEBLIB_Registration .EventGroup .Actions .EventView:hover { background-position: 0 -35px; color: #000066;}
.WEBLIB_Registration .EventGroup .Actions .Register { background-position: 0 0; color: #FFCC00; }
.WEBLIB_Registration .EventGroup .Actions .Register:hover { background-position: 0 -35px; color: #000066;}
.WEBLIB_Registration .EventGroup .Actions a.EventPay { background-position: 0 -140px; color: #FFCC00; }
.WEBLIB_Registration .EventGroup .Actions a.EventPay:hover { background-position: 0 -175px; color: #000066;}
.WEBLIB_Registration .EventGroup .Actions div.EventPay { background-color: transparent; margin-bottom: 5px; font-weight:bold; color: #8f1414; }
.WEBLIB_Registration .EventGroup .Actions a.ViewRegister { background-position: 0 -70px; }
.WEBLIB_Registration .EventGroup .Actions a:hover.ViewRegister { background-position: 0 -105px; }

.WEBLIB_Registration .EventGroup .PaymentDue { margin-bottom: 15px; background-color: #FBFA89; padding: 3px 5px; border: 1px solid #811919; }
.WEBLIB_Registration .EventGroup .PaymentDue img { float: left; height: 32px; width: 32px; background: url('../Forms/Icons_32.png') transparent 0 -133px no-repeat; }
.WEBLIB_Registration .EventGroup .PaymentDue div { margin: 0 0 0 40px; height: 35px; }

.WEBLIB_Registration .RegList { margin: 15px; }
.WEBLIB_Registration .RegList h2 { font-size: 16px; font-weight:bold;  }
.WEBLIB_Registration .RegList h2 span { font-size: 16px; color: #12491a; font-weight:bold; }
.WEBLIB_Registration .RegList .Legend { margin: 10px; padding: 5px; height: 25px; font-weight:bold; border: 1px solid #CCBDBD; background-color: #242248; color: #fff; }
.WEBLIB_Registration .RegList .Legend div { padding-left: 30px; background: url('CRUD.png') transparent 0 0 no-repeat; height: 22px; display: inline-block; padding-top: 5px; margin-left: 15px; color: #fff; }
.WEBLIB_Registration .RegList .Legend .Add { background-position: 0 -81px; }
.WEBLIB_Registration .RegList .Legend .Edit { background-position: 0 0; }
.WEBLIB_Registration .RegList .Legend .View { background-position: 0 -27px; }
.WEBLIB_Registration .RegList .Legend .Cancel { background-position: 0 -54px; }

.WEBLIB_Registration .RegParticipants { margin: 10px; }
.WEBLIB_Registration .RegParticipants table { border: 1px solid #CCBDBD; width: 100%; }
.WEBLIB_Registration .RegParticipants th { padding: 5px; border-right: 1px solid #CCBDBD; border-bottom: 1px solid #CCBDBD; background-color: #242248; color: #fff; }
.WEBLIB_Registration .RegParticipants td { padding: 3px; border-right: 1px solid #CCBDBD; border-bottom: 1px solid #CCBDBD; }
.WEBLIB_Registration .RegParticipants td.Actions { text-align: center; }
.WEBLIB_Registration .RegParticipants td.Actions a { display: inline-block; background: url('CRUD.png') transparent 0 0 no-repeat; margin: 0 5px;  }
.WEBLIB_Registration .RegParticipants td.Actions { width: 120px; }
.WEBLIB_Registration .RegParticipants td.Actions a img { height: 25px; width: 25px; vertical-align: middle;  }
.WEBLIB_Registration .RegParticipants td.Actions a.Add { background-position: 0 -81px; }
.WEBLIB_Registration .RegParticipants td.Actions a.Edit { background-position: 0 0; }
.WEBLIB_Registration .RegParticipants td.Actions a.View { background-position: 0 -27px; }
.WEBLIB_Registration .RegParticipants td.Actions a.Cancel { background-position: 0 -54px; }
.WEBLIB_Registration .RegParticipants td.Actions a.Add:hover { background-position: 0 -190px; text-decoration: none; color: #131448; }
.WEBLIB_Registration .RegParticipants td.Actions a.Edit:hover { background-position: 0 -109px; }
.WEBLIB_Registration .RegParticipants td.Actions a.View:hover { background-position: 0 -136px; }
.WEBLIB_Registration .RegParticipants td.Actions a.Cancel:hover { background-position: 0 -163px; }
.WEBLIB_Registration .RegParticipants td.NewPart { padding: 5px; text-align: left; font-weight: bold; background-color: #E8E7F4; }
.WEBLIB_Registration .RegParticipants td.Participant { font-weight:bold; font-size: 14px; }
.WEBLIB_Registration .RegParticipants td.Balance { text-align: right; }
.WEBLIB_Registration .RegParticipants td.RegDate { text-align: center; width: 150px;  }
.WEBLIB_Registration .RegParticipants td.RegNum { text-align: center; width: 175px; }
.WEBLIB_Registration .RegParticipants td.Balance { text-align: right; width: 100px; padding-right: 10px; }

.WEBLIB_PayPal .PayOnlineButton { margin: 10px auto; width: 200px; text-align: center; }
.WEBLIB_PayPal .PayOnlineButton input[type='submit'] { width: 150px; height: 59px; background: transparent url('PayPal.png') no-repeat 0 0; }
.WEBLIB_PayPal .PayOnlineButton input[type='submit']:hover { background-position: 0 -71px; }

.WEBLIB_PayPal .CheckPayBox { margin: 5px 10px; }
.WEBLIB_PayPal .CheckPayBox ul { margin-top: 10px; margin-left: 35px; }
.WEBLIB_PayPal .CheckPayBox .MailAddress { margin-top: 10px; margin-left: 35px; font-weight:bold; }

.CheckBoxTable > table td.colFee { text-align: right; width: 90px; font-weight:bold; }
.CheckBoxTable > table td.colTitle {  }
.CheckBoxTable > table td.colName {  }
.CheckBoxTable > table td.colRegNum { text-align: center; }

.WEBLIB_PayPal_Fees .RegInfoTable { }
.WEBLIB_PayPal_Fees .RegInfoTable > table { border: 1px solid #b1c4e1; margin-top: 10px; width: 100%; }
.WEBLIB_PayPal_Fees .RegInfoTable > table th { background-color: #b1c4e1; padding: 5px; vertical-align: middle; border-right: 1px solid #3d5270; border-bottom: 1px solid #3d5270; }
.WEBLIB_PayPal_Fees .RegInfoTable > table td { padding: 5px; border-right: 1px solid #3d5270; border-bottom: 1px solid #3d5270; }
.WEBLIB_PayPal_Fees .RegInfoTable > table tr:first-child td { background-color: #155135; color: #fff; border-right-color: transparent; font-weight: bold; }
.WEBLIB_PayPal_Fees .RegInfoTable > table tr:first-child td span { font-weight: normal; }
.WEBLIB_PayPal_Fees .RegInfoTable > table td.InvoiceNum { text-align: right; padding-right: 10px; }
.WEBLIB_PayPal_Fees .RegInfoTable > table td.itmAmnt { text-align: right; }
.WEBLIB_PayPal_Fees .RegInfoTable > table td.itmRegNum { text-align: center; }
.WEBLIB_PayPal_Fees .RegInfoTable > table tr.totalDue td { background-color: #587D6B; text-align: right; font-weight :bold; color: #fff; }

.wlib-RegBtn a { display:inline-block; width: 200px; height: 32px; background: url('Buttons200.png') transparent no-repeat 0 0; margin: 10px; }
.wlib-RegBtn a:hover { background-position: 0 -36px; }
.wlib-RegBtn a.Register { background-position: 0 -72px; }
.wlib-RegBtn a.Register:hover {  background-position: 0 -108px; }
